fcft_font_options_destroy(3)

NAME

fcft_font_options_destroy - free fcft_font_options objects

SYNOPSIS

#include <fcft/fcft.h>

void fcft_font_options_destroy(struct fcft_font_options *options);

DESCRIPTION

fcft_font_options_destroy() frees the fcft_font_options object options, which must have been created with fcft_font_options_create().

options may be NULL, in which case fcft_font_options_destroy() is a no-op.

SEE ALSO

fcft_font_options_create()